CREATE TABLE [C6MartPeriodico].[TB_S80_S129_EvoluzioneCTVPatrimonio] (
	[RETE] varchar(1) NOT NULL,
	[Cod_Fiscale] varchar(16) NOT NULL,
	[Fase] int NOT NULL,
	[DataFase] datetime NOT NULL,
	[Partita_viaggiante] decimal(15,2) NOT NULL,
	[CTV_EXT] decimal(15,3) NOT NULL,
	[CTV_INV] decimal(15,3) NOT NULL,
	[CTV_PRE] decimal(15,3) NOT NULL,
	[CTV_RIS] decimal(15,3) NOT NULL,
	[CTV_LIQ] decimal(15,3) NOT NULL,
	[RisorseAllocate] decimal(19,3) NULL,
	[RisorseNonAllocate] decimal(15,3) NOT NULL,
	[RisorseFinanziarie] decimal(20,3) NULL,
	[Contocorrente] decimal(15,3) NOT NULL,
	[ctvself] decimal(18,3) NOT NULL,
	[TotalePatrimonio] decimal(23,3) NULL,
	[DettMovS80] varchar(50) NULL,
	[DettMovS129] varchar(50) NULL,
	[NumeroAsterischiNota] int NOT NULL,
	[SommaProventi] money NULL,
	[CTVSelfFoglio] decimal(18,3) NULL
)
GO